div[class^="card-detail"],
div[class^="card-detail"] > div {
    display: flex;
    align-items: center;
    column-gap: 8px;
}

div[class^="card-detail"] {
    justify-content: space-between;
}

div[class^="card-detail"] > div {
    gap: 4px;
}

div[class^="card-detail"] p {
    text-align: right;
}

.card-detail1 {
    margin-bottom: 8px;
}

.card-detail2 {
    min-height: 32px;
    padding: 8px;
    background: var(--gray200);
    border-radius: 4px;
}

.card-detail2 > div span {
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    color: var(--gray600);
}

.card-detail1 span,
div[class^="card-detail"] > p {
    margin: 0;
    font-size: 14px;
    line-height: 14px;
    text-transform: capitalize;
}